---
layout: newsTemplate
type: news
title: Kernkonzept Joins SOAFEE SIG
description: New member announcement - click for more details on Kernkonzept
logo: /logos/kernkonzept.png
date: 10 January 2023
---

import DecoratedText from '@/components/decorated_text';
import NewsContainer from '@/components/layouts/news-container';
import RightArrow from '@/components/right-arrow';

<section className="mt-12">
  <DecoratedText className="bg-white wrapper-lg" decoration="right" decorationClass="fill-soafee-light-gray">
    ## Kernkonzept 
    ## Joins SOAFEE SIG
    <div className="typography-mobile-b1 lg:typography-desktop-b3 mt-4">
      The SOAFEE community are excited to welcome Kernkonzept 
    </div>
    <div className="typography-mobile-b1 lg:typography-desktop-b3 pb-24">
      as a voting member of the SOAFEE SIG.
    </div>
  </DecoratedText>
</section>

<NewsContainer>
  <NewsContainer.title>
    ## Why Kernkonzept 
    ## is joining the SOAFEE SIG
  </NewsContainer.title>
  <NewsContainer.body>
    <div>
      Kernkonzept is proud to contribute to the definition of an open architecture for software defined vehicles with its large experience in building highly secure and safe operating systems and hypervisors. The open-source L4Re Operating System Framework brings a safe and secure operating environment to the SOAFEE software stack, allowing to build tailored virtualization solutions in the software defined vehicle and the automotive cloud.
    </div>
    <br />
    <div>
      About Kernkonzept:<br />
      Kernkonzept is a specialist in secure and safe virtualization and operating system technology. Our customers build complex software products for safety and security-related and mission-critical applications, often requiring certification or accreditation. Based on our open-source L4Re Operating System Framework, we engineer hypervisor and operating system solutions with a minimal attack surface, real-time capabilities, and virtualization support.
      <br />
      L4Re is a microkernel-based operating system technology with rich userland services. The core of the proven security-by-design characteristic is the capability-based access control. Our highly skilled operating system engineers develop customized solutions to meet the needs of the high assurance, automotive and embedded systems markets. They also provide comprehensive and personal architectural consulting for our customers. Kernkonzept GmbH is an SME based in Dresden, Germany.
    </div>
    <div className="mt-12 lg:mt-16 flex flex-col gap-y-6">
      <div className="flex">
        <a href="https://www.kernkonzept.com/" className="typography-tag3 text-soafee-navy flex items-center gap-x-4">
          Website
          <RightArrow />
        </a>
      </div>
    </div>
  </NewsContainer.body>
</NewsContainer>


